.left_box.address a,
.cl1 {color:#CAD555}
.bg1 {background:#CAD555;}
.headernav_link:not([data-class='contact']).\:current:after,
.headernav_link:not([data-class='contact']):hover:after{background-color:#CAD555;}
.headernav_link[data-class='contact']{border:2px solid #CAD555}
.headernav_link[data-class='contact']:hover{background-color:#CAD555;}
.services_container > dt:after,
.pseudo_link:after,
.link:after,
.link:before {background-image: url('images/vector_arrow_mdo.svg');}
button, .button, .btn {background-color: #CAD555;background-image: linear-gradient(70deg, #CAD555 100px, #d5de77 40px);background-size: 140px;background-repeat: no-repeat;}
